#tags-a li.selectTag {

    background: none repeat scroll 0 0 #E23F61;



}

#tags-a li {

    background: none repeat scroll 0 0 #F6EAEA;



    color: #474745;

    cursor: pointer;

    float: left;

    height: 26px;

    line-height: 27px;

    list-style: none outside none;

    margin-right: 5px;

    text-align: center;

    width: 112px;

}



#tags-a {

    height: 40px;

    margin: 0;

    padding: 0;

    width: 100%;
border-bottom: 1px solid #ddd;
}



.product-collateral-left {

    float: left;

    width: 100%;

}



#tags-a li span {

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

}



.tagTitle .title {

    color: #545454;

    display: block;

    font-size: 16px;

    font-weight: bold;

    line-height: 20px;

    padding-bottom: 5px;

    padding-left: 20px;

}



.tagTitle {

    border-bottom: 1px solid #ddd;

    margin-bottom: 15px;

    margin-top: 15px;

    width: 100%;

}



#tagContent:after,.tagg:after {

    clear: both;

    content: "";

    display: block;

}
#tags-a li{

    background: url("../images/tab.png") repeat-x scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #000000;

    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-right: 2px;
    padding: 7px 15px 6px;
    text-align: center;
    text-decoration: none;
}

#tagContent{
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 20px;
    overflow: auto;
    padding: 10px;
    z-index: 2;
}

#tags-a li.selectTag{
    background: none repeat scroll 0 0 #FFFFFF;
	padding-bottom:7px;
	}
#reviewsImg { float:left; margin-top:30px;}



#reviewsNeir { float:right; width:550px;}



#reviewsWrite { height:350px;}